Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0324

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0324
Last Modified 29 Jan 2009 12:00:00
Published 29 Jan 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0324

Summary

Multiple SQL injection vulnerabilities in BibCiter 1.4 allow remote attackers to execute arbitrary SQL commands via the (1) idp parameter to reports/projects.php, the (2) idc parameter to reports/contacts.php, and the (3) idu parameter to reports/users.php.

Vulnerable Systems

Application

  • Bibciter 1.4


References

XF - bibciter-projects-sql-injection(48080)

BID - 33329

MILW0RM - 7814

SECUNIA - 33555

CONFIRM - http://bibciter.sourceforge.net/?p=35


Last Updated: 27 May 2016 10:50:12